server {
  server_name ~(?<monit>\w+).monit.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    auth_basic "Monit";
    auth_basic_user_file {{ basic_auth.htpasswd }};
    proxy_pass http://$monit:2812;
  }
}
